/usr/pkg/lib/perl5/vendor_perl/5.40.0/Module/Manifest/Skip.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Module/Manifest/Skip.pod
/usr/pkg/lib/perl5/vendor_perl/5.40.0/auto/share/dist/Module-Manifest-Skip/MANIFEST.SKIP
/usr/pkg/lib/perl5/vendor_perl/man/man3/Module::Manifest::Skip.3
